{
  "target_platform": "osx-64",
  "cxx_compiler_version": "12",
  "channel_targets": "defaults",
  "numpy": "1.21",
  "cxx_compiler": "clangxx",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk",
  "c_compiler_version": "12",
  "openblas": "0.3.3",
  "c_compiler": "clang"
}